html,body{
    margin: 0;
    padding: 0;
    font-size: 16px;
    min-width: 1200px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td b,object,a,span,img {
    margin: 0;
    padding: 0;
}
a:hover,a:visited,a:link,a:active {
    text-decoration: none;
    color: #333;
}
img {
    width: 100%;
    height: 100%;
}
li {
    list-style: none;
}
input:focus {
    outline: none;
}
.center-box{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.fix{*zoom:1;}
.fix:after{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}
/*contact*/
.contact{
    background-color: #2a203f;
    padding: 5px 0;
    text-align: center;
}
.contact .contact-ul{
    display: inline-block;
}
.contact .contact-ul li{
    float: left;
    padding: 0 7px;
}
.contact .contact-ul li:last-child{
    float: right;
}
.contact .contact-ul li a{
    color: #fff;
    font-size: 0.875rem;
}
.contact .contact-ul li a i{
    padding: 0 3px;
    font-size: 18px;
}
/*header*/
.header{
    background-color: #f2f2f2;
    height: 106px;
}
.header .logo{
    background: url("../images/logo.png") no-repeat;
    background-size: contain;
    height: 77px;
    width: 277px;
    float: left;
    margin: 14px 0;
}
.header .nav{
    float: right;
}
.header .nav ul li{
    float: left;
    text-align: center;
    padding: 30px 20px;
}
.line-height{background: url("../images/line-height.png") no-repeat;}
.header .nav ul li.line-height a span {color: #fff;}
.header .nav ul li .english-nav{
    display: block;
    font-size: 1.25rem;
    font-weight: 600;
}
.header .nav ul li .chinese-nav{
    font-size: 1rem;
}
.header .nav ul li a span{color:#062d7d;}
/*rm-banner*/
.rm-banner-swiper{
    width: 100%;
    height: 100%;
    background-color: #2a203f;
}
.swiper-pagination-bullet{
    background-color: #171547;
}
.swiper-pagination-bullet-active{
    background-color: #afb5c0;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 80px;
}
/*插件样式*/
.poster-main{position: relative;width: 900px;height: 270px; margin: 60px auto;}
.poster-main a,.poster-main img{display:block;}
.poster-main .poster-list{width: 900px;height: 270px}
.poster-main .poster-list .poster-item{position: absolute;left: 0;top: 0}
.poster-main .poster-list .poster-item a{width: 100%;height: 100%;}
.poster-main .poster-btn{position: absolute;height: 100%;width:100px;top: 0;z-index: 10;opacity:1;}
.poster-main .poster-prev-btn{left: -200px;background: url("../images/carousel-lf.png") no-repeat center center; }
.poster-main .poster-next-btn{right:-200px;background: url("../images/carousel-rt.png") no-repeat center center;}
/*footer*/

.footer{
    background-color: #2a203f;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 0;
}
.footer-md-box{
    display: inline-block;
    *display: inline; *zoom: 1;
    vertical-align: middle;
    width: 1070px;
}
.rm-code{
    background:url("../images/footer-code.png");
    height: 139px;
    width: 135px;
    float: left;
}
.footer-contact{
    float: left;
    padding-left: 50px;
    text-align: left;
    padding-top: 14px;
    padding-bottom: 14px;
}
.footer-contact li{
    font-size: 18px;
    line-height: 1.75;
}
.footer-contact li i{
    background-color: #fff;
    color: #333;
    display: inline-block;
    border-radius: 100%;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    margin: 0 4px 0 0;
}
.footer-contact li h4{
    font-size: 14px;
    font-weight: 500;
}
.footer-rt{
    float: right;
    font-size:16px ;
    padding-top: 25px;
    padding-bottom: 25px;
    line-height: 1.75;
}
.ft-hr{background: url("../images/ft-hr.png") no-repeat center;width: 1px;height: 139px;float: left;margin-left: 100px;}

/*about*/
.rm-child-banner{
    background:url("../images/child-top-bg.png") no-repeat center;
    height: 339px;
    background-size: cover;
}
.ab-one{
    background-color: #fff;
    width: 100%;
}
.ab-one-main{
    margin-top: 65px;
    position: relative;
    overflow: hidden;
}
.ab-one-main:before{
    content: "";
    width: 1184px;
    height: 10px;
    background-color: #e8e8e8;
    position: absolute;
    top: 0;
    right: 0;
}
.ab-one-main:after{
    content: "";
    width: 10px;
    height: 668px;
    background-color: #e8e8e8;
    position: absolute;
    top: 0;
    right: 0;
}
.ab-one-text{
    width: 800px;
    float: right;
}
.ab-one-title{
    background: url("../images/ab-one-title-bg.png");
    width: 780px;
    height: 102px;
    float: right;
    text-align: center;
    display: table;
    margin: 50px 50px 35px 0;
    overflow: hidden;
}
.ab-one-info{
    padding: 0 35px 0 0;
    line-height: 1.75;
    text-indent: 2em;
    min-height: 705px;
}
.ab-one-info p{padding: 5px 0;}
.ab-one-img{
    position: absolute;
}
.ab-one-img img{
   width: 100%;
}
.ab-one-img1{width:360px;height: 335px;top:10px;left: 0;}
.ab-one-img2{width:339px;height: 261px;top:330px;left: 90px;}
.ab-one-img3{width:292px;height: 205px;top:500px;left: 0;}
.ab-sm-banner{height: 142px;width: 100%;background: url("../images/ab-sm-banner.png")no-repeat;margin-top: 60px;background-size: 100%}
.ab-two{padding: 70px 0 80px 0}
.ab-two-box{display: flex;align-items: center;overflow: hidden;}
.ab-two-lf{width: 397px;height: 397px;background: url("../images/ab-two-img.png") no-repeat;float: left;}
.ab-two-rt{float: left}
.ab-two-rt h2{text-align: center;color: #f04a1a;font-size: 20px;font-style: normal;margin-bottom: 35px;width: 700px;}
.ab-two-info{width: 745px;height: 285px;padding: 0 20px;line-height: 1.75;}
.ab-two-info>p{margin: 10px 0;text-indent: 2em;}
.productlist{background-color:#281d41;padding: 60px 0;overflow: hidden;}
.con-show-box{overflow: hidden}
.con-lf{width: 300px;float: left;}
.con-lf h2{color: #fff;font-size: 20px;font-style: normal;padding: 0 0 13px 0;position: relative}
.con-lf h2 a{color: #fff;}
.con-lf h2:after{content: "";width: 37px;height: 2px;background-color: #fff;position: absolute;left: 0;bottom: 0;}
.lf-nav li{padding: 40px 0 15px 30px;border-bottom: 1px solid #e1e1e1;}
.lf-nav li a{color: #fff;}
.lf-nav li a.lfacolor{color: #6149b9;}

.lf-nav li a:hover{color: #6149b9;}
.lf-nav li i{padding: 0 15px 0 0;}
.con-rt{float: left;padding: 0 0 0 30px;width: 870px;}
.con-rt .position{padding: 28px 0 18px 0 ;font-size: 16px;color: #fff;}
.con-rt .position a{color: #fff;}
.rt-main{background-color: #fff;}
.show-pic-list{padding: 30px 21px 0;}
.show-pic-list ul{overflow: hidden;}
.show-pic-list ul li .show-img-box{display: inline-block;width: 193px;height: 163px;overflow: hidden;}
.show-pic-list ul li .show-img-box img{width: 100%;transition: all 0.6s;}
.show-pic-list ul li{text-align: center;padding: 0 7px; float: left;}
.show-pic-list ul li:hover img{transform: scale(1.4);}
.show-pic-list ul li:hover p>a{color:#6149b9;}
.show-pic-list ul li>p{font-size: 14px; padding:10px 0 20px;}
.show-pic-list ul li>p a{color: #333;}
.service-show{padding-top:20px;padding-bottom: 50px; }
.service-show ul{margin: 0 auto;}
.service-show ul li{margin: 5px auto;position: relative;width: 715px;}
.service-show ul li span.show-id{float: left;color: #fff;font-size: 22px;line-height: 53px;padding: 0 22px 0 0;}
.service-show ul li h3{font-size: 16px;color: #2e428a;padding-left: 20px;line-height: 53px;font-style: normal;float: left;}
.show-more-button{float: right;}
.show-more-button i{font-size: 30px;color: #2a203f;line-height: 53px;}
.show-more-text{width: 658px;padding: 12px 8px 20px;border: 1px solid #dadada;position: relative;top:10px;left:70px;margin-bottom: 25px;display: none;}
.service-show-top{overflow: hidden;background:url("../images/li-bg.jpg");height: 53px;background-size: 100%;padding: 0 22px;width: 100%;}
/*newslist*/
.newslist{padding: 25px 5px}
.newslist ul li{padding: 13px 20px;border-bottom: 1px solid #e1e1e1;}
.newslist ul li .news-date{float: right;}
/*lxwm*/
.lxwm-main{background-color: #ffffff;padding: 50px 20px;overflow: hidden;margin-top: 30px;}
.lxwm-info p{font-size: 14px;margin: 20px 0;}
/*product*/
.pro-main{    padding: 40px 56px;overflow: hidden;}
.pro-main img{width: auto;height: auto;}
/*news*/
.news-main{padding: 25px 30px 50px;}
.news-main .news-title{text-align: center;padding-bottom: 10px;font-weight:500;}
.news-main .news-date{text-align: center;padding-bottom: 15px;}


/*分页*/
.pageNavi {
    PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.wp-pagenavi {
    MARGIN: 0px auto; PADDING-TOP: 15px
}
.wp-pagenavi A {
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:link {
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:visited {
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:hover {
    FONT-WEIGHT: bold! important; COLOR: #0b3779! important; BACKGROUND-COLOR: #eee! important
}
.wp-pagenavi A:active {
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
.wp-pagenavi SPAN.pages {
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid
}
.wp-pagenavi SPAN.extend {
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid
}
.wp-pagenavi SPAN.current {
    BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #aaa 1px solid; COLOR: #000! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eee! important
}
.met_page{margin-top: 50px;padding: 0 50px;}
.met_page span{    border: 1px solid #cfcfcf;
    padding: 10px 10px;
    border-radius: 40px;
    overflow: hidden;
    white-space: nowrap;
    width: 200px;
    text-overflow: ellipsis;
    display: inline-block;}
.met_page span:hover{background-color:#2a203f;color: #fff; }
.met_page span:hover a{color: #fff;}


/*浮动客服*/
#floatDivBoxs{width:174px;background:#fff;position:fixed;top:50%;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#000000;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:50%;right:0;z-index:1000;}
#rightArrow a{display:block;height:45px;}
.floatDqq li img{width: auto;height: auto;}
#floatDivBoxs.floatDqq li:last-child{border-bottom: none;}